### Method

# PangoFT2 FontMap create_context

#### Declaration [src]

    PangoContext*
    pango_ft2_font_map_create_context (
      PangoFT2FontMap* fontmap
    )

#### Description [src]

Create a `PangoContext` for the given fontmap.

Available since: | 1.2
Deprecated since: | 1.22
Use `pango_font_map_create_context()` instead.

#### Return value

Returns: | `PangoContext*`
| The newly created context; free with `g_object_unref()`.
| The caller of the method takes ownership of the data, and is responsible for freeing it.